<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="verde">#A4C693</color>
    <color name="verdealpha">#A4C693</color>
    <color name="blanco">#FFFFFF</color>
    <color name="naranjo">#FF6F00</color>
    <color name="plomo">#C5C3C2</color>
    <color name="amarillo_claro">#FEFFA4</color>
</resources>
